{
  "label": "Verviers",
  "variables": {
    "no_extra_js": false, 
    "pwa_display": "standalone",
    "theme_color": "#166B59",
    "favicon": "verviers/images/favicon.ico"
  },
  "settings": {
    "combo": {
      "COMBO_MAP_DEFAULT_POSITION": {
        "lat": "50.59264",
        "lng": "5.86951"
      }
    }
  }
}
